title: diagcfg
---
## diagcfg







```

diagcfg [flags]

```



### Options



```

  -h, --help   help for diagcfg

```



### SEE ALSO



* [diagcfg metric](../metric/metric/)	 - Control and manage Algorand metrics
* [diagcfg telemetry](../telemetry/telemetry/)	 - Control and manage Algorand logging



